#!/bin/sh
echo 'name: regex-posix
version: 0.95.2
id: regex-posix-0.95.2-a34848eaff24ac32325260f99852c6c9

license: BSD3
copyright: Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://code.haskell.org/regex-posix/
synopsis: Replaces/Enhances Text.Regex
description: The posix regex backend for regex-base
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Text.Regex.Posix Text.Regex.Posix.Wrap
                 Text.Regex.Posix.String Text.Regex.Posix.Sequence
                 Text.Regex.Posix.ByteString Text.Regex.Posix.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-posix-0.95.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-posix-0.95.2
              /usr/local/lib
hs-libraries: HSregex-posix-0.95.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/regex-posix-0.95.2/html/regex-posix.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/regex-posix-0.95.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
